@import url(https://fonts.googleapis.com/css?family=Roboto);

body {
	font-size: 15px;
	font-family: Roboto, Arial, sans-serif;
	background: #fff url(/noise.png);
}
* {
	border: 0;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
a {
	text-decoration: none;
	color: #2b2b2b;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
li {
	list-style-type: none;
}



#main {
	width: 1245px;
	margin: 0 auto;
	padding: 15px 0 0 0;
	border-top: #e5e5e5 solid 1px;
	border-bottom: #e5e5e5 solid 1px;
}



header {
}
#header-box {
	width: 1245px;
	margin: 0 auto;
	padding: 15px 0;
}
h1 {
	display: inline-block;
	vertical-align: top;
}
h1 a {
	display: inline-block;
	vertical-align: top;
	background: url(/logo.png) no-repeat 0 0;
	height: 48px;
	width: 109px;
	font-size: 0px;
	overflow: hidden;
	text-indent: -1999px;
}
h1 a:hover {
}
h1 span {
	display: block;
	font-size: 15px;
	font-weight: normal;
	margin: 5px 0 0 0;
}
h2 {
	font-weight: normal;
	padding: 0 0 15px 0;
}
h2 span {
	display: block;
	font-size: 15px;
	font-weight: normal;
	color: #949494;
}





.header-links {
	display: inline-flex;
	align-items: center;
}
.header-links a {
	font-size: 20px;
	font-weight: bold;
	border-bottom: 5px solid #000000;
	margin: 0 20px 0 0;
	padding: 0 0 5px 0;
	line-height: 25px;
	display: inline-block;
}
.header-links a:hover {
}




#search {
	float: right;
	display: inline-block;
	text-align: right;
	line-height: 48px;
}
#search input {
	font-size: 18px;
	padding: 0 10px;
	background-color: #fff;
	box-shadow: inset 0px 0px 0px 1px #e5e5e5;
	margin: 0 0 0 10px;
	outline: none;
	inset -1px -1px 0px #0b0b0b: inset 1px 1px 0px #0b0b0b, inset -1px -1px 0px #3e3e3e;
	line-height: 38px;
}
#search-button {
	cursor: pointer;
	font-weight: bold;
	color: #fff;
	background-image: url(/logo.png);
	background-repeat: no-repeat;
	background-position: 12px -60px;
	text-indent: -1999px;
	width: 38px;
}
#search-button:focus, #search-button:hover {
	background-position: 12px -116px;
}











#thumbs {
	column-count: 4;
	-moz-column-count: 4;
	-webkit-column-count: 4;
	column-gap: 15px;
	-moz-column-gap: 15px;
	-webkit-column-gap: 15px;
	display: block;
}

#thumbs article {
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    width: 100%;
    margin: 0 0 15px 0;
    background: #fff;
    word-wrap: break-word;
    border: 1px solid #e5e5e5;
}
.article-title {
	padding: 14px 14px 0 14px;
}
.article-title a {
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
}
.article-photo {
}
.article-photo span {
	width: 100%;
	position: relative;
	display: block;
	background: url(/bg.png) repeat;
}
.article-photo span iframe {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.article-photo i {
	font-size: 11px;
	display: block;
	padding: 14px 14px 0 14px;
}

.article-text {
	font-size: 12px;
	font-weight: 300;
	line-height: 15px;
	padding: 14px;
}
.article-text span {
	display: block;
	padding: 5px 0 0 0;
}
.article-text span a {
	margin: 9px 9px 0 0;
	display: inline-block;
	word-wrap: break-word;
	border: 1px solid #e5e5e5;
	padding: 5px;
	font-size: 11px;
	line-height: 1;
}
.article-text i {
	font-size: 11px;
	display: block;
	padding: 14px 0 0 0;
}
.article-more {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	line-height: 21.599999999999998px;
	padding: 15px 0;
}







#links {
	word-wrap: break-word;
}
#links h2 {
	font-size: 20px;
	background: url(/logo.png) no-repeat -89px -69px;
	padding: 0 0 15px 25px;
}
#links ul {
    border: 1px solid #e5e5e5;
    margin: 0 0 15px 0;
    padding: 15px 0 0 15px;
    display: block;
    background: #fff;
}
#links li {
	padding: 0 15px 15px 0;
	display: inline-block;
	vertical-align: top;
	word-wrap: break-word;
	width: 307px;
}
#links li a {
    font-size: 14px;
    font-weight: bold;
}
#links li a:hover {
}








.thumbs {
	padding: 0 20px;
}
.thumbs h2 {
    padding: 20px 0;
    font-size: 25px;
}
.thumbs ul {
    column-count: 5;
    column-gap: 20px;
}
.thumbs li {
	margin: 0 0 20px 0;
	background: #fff;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
	width: 100%;
	border: 3px solid #b32408;
}
.thumbs li span {
	display: block;
	padding-bottom: 75%;
	position: relative;
}
.thumbs li span iframe {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.thumbs li p {
	font-size: 13px;
	line-height: 15px;
	padding: 10px;
    word-wrap: break-word;
}
.thumbs li p i {
	padding: 10px 0 0 0;
	display: block;
	font-size: 11px;
}










.list {
}

.list h2 {}
.list h2 span {}
.list-box {
	word-wrap: break-word;
}
.list-letter {
}
.list-letter span {
	font-size: 25px;
	line-height: 1;
	text-transform: uppercase;
	padding: 0 0 5px 0;
	display: block;
}
.list-letter ul {
	border: 1px solid #e5e5e5;
	margin: 0 0 15px 0;
	padding: 15px 0 0 15px;
	display: block;
	background: #fff;
}
.list-letter ul li {
	padding: 0 15px 15px 0;
	display: inline-block;
	vertical-align: top;
	word-wrap: break-word;
	width: 307px;
}
.list-letter ul li a {
	font-size: 14px;
	font-weight: bold;
}
.list-anchor {
	font-size: 0;
	border: 0;
	margin: 0;
	padding: 0;
}







.search-box {
	background: #fff;
	word-wrap: break-word;
	padding: 15px 15px 0 15px;
	margin: 0 0 15px 0;
	border: #e5e5e5 solid 1px;
}
.search-box li {
    padding: 0 0 15px 0;
    line-height: 1;
}
.search-box li a {
	font-weight: bold;
	font-size: 18px;
}
.search-box li span {
	padding: 0 0 0 15px;
	font-size: 12px;
}














.ad1, .ad2 {
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    width: 100%;
    margin: 0 0 15px 0;
    background: #fff;
	border: 1px solid #e5e5e5;
    text-align: center;
    padding: 15px;
}
.ad3 {
	display: inline-flex;
    vertical-align: top;
    overflow: hidden;
    width: 100%;
    margin: 0 0 15px 0;
    background: #fff;
}







.sharethis-inline-share-buttons {
	margin: 0 0 15px 0;
}









footer {
	padding: 15px;
	text-align: center;
}
#footer-box {
	width: 1245px;
	margin: 0 auto;
}
footer a {
	color: #7162c9;
}
footer a:hover {
}




@media (max-width: 1285px) and (min-width: 970px) {
	#header-box, #main, #footer-box {
		width: 930px;
	}
	#thumbs {
		column-count: 3;
		-moz-column-count: 3;
		-webkit-column-count: 3;
	}
	#links li, .list-letter ul li {
		width: 304px;
	}
}

@media (max-width: 969px) and (min-width: 655px) {
	#header-box, #main, #footer-box {
		width: 615px;
	}
	#thumbs {
		column-count: 2;
		-moz-column-count: 2;
		-webkit-column-count: 2;
	}
	#links li, .list-letter ul li {
		width: 299px;
	}
}

@media (max-width: 654px) and (min-width: 0px) {
	#header-box, #main, #footer-box {
		width: 300px;
	}
	h1 {
		display: block;
		text-align: center;
	}
	#thumbs {
		column-count: 1;
		-moz-column-count: 1;
		-webkit-column-count: 1;
	}
	#links {
		margin: 0;
		width: 300px;
		display: block;
	}
	#links li, .list-letter ul li {
		width: 283px;
	}
	.search-box li span {
		padding: 5px 0 0 0;
		display: block;
	}
	#search {
		float: none;
		margin: 5px 0 0 0;
		display: block;
		text-align: left;
		line-height: 1;
	}
	#search input {
		margin: 10px 0 0 0;
		width: 252px;
	}
	#search-button {
		width: 38px !important;
		margin: 0 0 0 10px !important;
	}
	.ad1, .ad2 {
		border: none;
		padding: 0;
	}
}